.addressContainer input:autofill,
.addressContainer input:-webkit-autofill,
.addressContainer input:-webkit-autofill:hover,
.addressContainer input:-webkit-autofill:focus,
.addressContainer textarea:-webkit-autofill,
.addressContainer textarea:-webkit-autofill:hover,
.addressContainer textarea:-webkit-autofill:focus,
.addressContainer select:-webkit-autofill,
.addressContainer select:-webkit-autofill:hover,
.addressContainer select:-webkit-autofill:focus {
  -webkit-text-fill-color: #000000 ;
  -webkit-box-shadow: 0 0 0px 0 #000000 inset ;
  transition: background-color 5000s ease-in-out 0s ;
}
.addressContainer {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 16px;
}
@media (max-width: 956px) {
   .addressContainer {
    align-items: center;
   }
}